[package]
version = "0.3.1"
edition = "2018"
name = "search_index"
authors = ["Kornel <kornel@geekhood.net>"]

[lib]
name = "search_index"
path = "src/lib_search_index.rs"

[dependencies]
tantivy = "0.8"
kitchen_sink = { git = "https://gitlab.com/crates.rs/kitchen_sink.git", version = "0.7.0" }
rayon = "1.0.3"
rand = "0.6.1"
